[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Help-gsl] documentation does not work

From: Brian Gough
Subject: Re: [Help-gsl] documentation does not work
Date: Fri, 16 Jul 2004 18:03:17 +0100

Anton Kulchitsky writes:
 > Postscript version does not work with Ghostscript 8
 > There are many problems. For example, file fit-wlinear2.eps cannot be read.
 > Please help! It is very important for me now to choose the best library 
 > for our project. I really would like to choose GSL. The problem is 
 > usual: it is not well documented and even Postscript file does not work.

If you have problems with the documentation, please send a bug report
to address@hidden with full details (e.g. the exact text of any error

Incidentally, I have no problems viewing fit-wlinear2.eps with
gs-8.01, so perhaps it is a problem with your installation.

Brian Gough

reply via email to

[Prev in Thread] Current Thread [Next in Thread]